@charset "utf-8";

/* ----------------------------------------------------------------
Reset
----------------------------------------------------------------- */

body,div,dl,dt,dd,ul,li,h1,h2,h3,h4,h5,h6,p,a { margin: 0; padding: 0; }
img { border: 0; }
li,dt,dd { list-style: none; }

/* ----------------------------------------------------------------
Common
----------------------------------------------------------------- */

html {
font-size: 62.5%;
}

body {
display: none;
}

body {
text-align: center;
color: #222;
background: #f5f5f5;
font-family: "Noto Serif JP", "Adobe Caslon Pro", "Times New Roman", "游明朝", YuMincho, "Hiragino Mincho ProN W3", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
font-size: 1.4rem;
line-height: 3rem;
margin: 0 auto;
}

a:link, a:visited {
color: #222;
text-decoration: none;
}

a:active, a:hover {
color: #555;
text-decoration: none;
}

img {
vertical-align: top;
}

video {
width: 100%;
vertical-align: top;
}

.sp { display: none!important; }

/* ----------------------------------------------------------------
Hero
----------------------------------------------------------------- */

#hero {
width: 100%;
position: relative;
display: -webkit-flex;
display: flex;
-webkit-flex-wrap: wrap;
flex-wrap: wrap;
-webkit-justify-content: space-between;
justify-content: space-between;
-webkit-align-items: center;
align-items: center;
background: #fff;
box-sizing: border-box;
margin: 0 auto 0 auto;
}

#hero .photo {
width: calc((100% - 20px) / 5);
box-sizing: border-box;
margin: 0 auto 4px auto;
}

#hero img {
width: 100%;
}

#hero .n01 {
order: 1;
margin-left: 0;
}

#hero .n02 {
order: 2;
}

#hero .n03 {
order: 3;
}

#hero .n04 {
order: 7;
}

#hero .n05 {
order: 8;
}

#hero .n06 {
order: 9;
}

#hero .n07 {
order: 4;
}

#hero .n08 {
order: 5;
margin-right: 0;
}

#hero .n09 {
order: 14;
}

#hero .n10 {
order: 15;
margin-right: 0;
}

#hero .n11 {
order: 11;
margin-left: 0;
}

#hero .n12 {
order: 12;
}

#hero .n13 {
order: 13;
}

#hero .n14 {
order: 6;
margin-left: 0;
}

#hero .n15 {
order: 10;
margin-right: 0;
}

#hero h1 {
z-index: 2;
width: 36%;
position: absolute;
top: 41%;
left: 31%;
}

#hero h1 {
opacity: 0;
animation-name: fadeinup;
animation-duration: 2s;
animation-delay: 5s;
animation-timing-function: ease-out;
animation-fill-mode: forwards;
}

@keyframes fadeinup {
  0% {
     opacity: 0;
     transform: translateY(10px);
  }
  100% {
     opacity: 1;
     transform: translateY(0);
  }
}

/* ----------------------------------------------------------------
Main
----------------------------------------------------------------- */

#main {
position: relative;
width: 100%;
text-align: left;
margin: 0 auto;
}

p {
font-size: 1.3rem;
line-height: 2.4rem;
}

/* ----------------------------------------------------------------
Intro
----------------------------------------------------------------- */

#intro {
width: 70%;
max-width: 1100px;
margin: 80px auto 40px auto;
}

#intro .text {
width: 50%;
margin: 0 auto;
}

#intro h2 {
font-size: 2.4rem;
line-height: 3rem;
letter-spacing: 0.5rem;
margin: 0 auto 30px auto;
}

#intro h3 {
font-size: 1.4rem;
line-height: 3rem;
letter-spacing: 0.1rem;
margin: 0 auto 30px auto;
}

#intro p {
text-align: left;
font-size: 1.3rem;
line-height: 2.6rem;
font-family: "Helvetica Neue", "Helvetica", "Hiragino Sans", "Hiragino Kaku Gothic ProN", "Arial", "Yu Gothic", "Meiryo", sans-serif;
margin: 0 auto 20px auto;
}

/* ----------------------------------------------------------------
Index
----------------------------------------------------------------- */

#index {
position: relative;
text-align: center;
background: initial;
width: 100%;
margin: 0 auto 60px auto;
transition: 0.3s 0s ease;
transform: will-change;
}

#index.scrolled {
z-index: 2;
position: sticky;
top: 0;
width: 100%;
text-align: center;
background: #fff;
box-shadow: 5px 5px 5px rgba(0,0,0,0.05);
transition: 0.3s 0s ease;
transform: will-change;
}

#index ul {
width: 100%;
max-width: 550px;
display: -webkit-flex;
display: flex;
-webkit-flex-wrap: wrap;
flex-wrap: wrap;
-webkit-justify-content: space-between;
justify-content: space-between;
-webkit-align-items: flex-start;
align-items: flex-start;
margin: 0 auto;
}

#index li {
text-align: left;
width: 26%;
margin: 12px auto 8px 7%;
}

#index.scrolled ul {
width: 96%;
max-width: 1100px;
display: -webkit-flex;
display: flex;
-webkit-flex-wrap: wrap;
flex-wrap: wrap;
-webkit-justify-content: space-between;
justify-content: space-between;
-webkit-align-items: flex-start;
align-items: flex-start;
margin: 0 auto;
}

#index.scrolled li {
width: initial;
margin: 8px auto;
}

#index li img {
height: 40px;
}

#index.scrolled li img {
height: 36px;
}

#index a:hover img {
opacity: 0.6;
}

/* ----------------------------------------------------------------
look
----------------------------------------------------------------- */

.note {
width: 70%;
max-width: 1100px;
background: #fff url(../image/note.png) top left no-repeat;
background-size: contain;
box-shadow: 5px 5px 5px rgba(0,0,0,0.05);
margin: 0 auto 70px auto;
padding: 70px 0 50px 0;
}

.title {
width: 90%;
display: -webkit-flex;
display: flex;
-webkit-flex-wrap: wrap;
flex-wrap: wrap;
-webkit-justify-content: space-between;
justify-content: space-between;
-webkit-align-items: flex-start;
align-items: flex-start;
box-sizing: border-box;
margin: 0 auto 50px auto;
}

.title .left {
width: 30%;
}

#easycare .title .left {
width: 28.5%;
}

.title .right {
width: calc(70% - 15px);
}

.title h2 {
margin: 0 auto;
}

.title h2 img {
width: 100%;
}

.title h3 {
font-size: 2rem;
line-height: 3rem;
letter-spacing: 0.05rem;
margin: 18px auto 10px auto;
}

#easycare .title h3 {
margin: 0px auto 10px auto;
}

#summer .title h3 {
margin: 0px auto 10px auto;
}

.title p {
font-family: "Helvetica Neue", "Helvetica", "Hiragino Sans", "Hiragino Kaku Gothic ProN", "Arial", "Yu Gothic", "Meiryo", sans-serif;
}

.item {
width: 90%;
display: -webkit-flex;
display: flex;
-webkit-flex-wrap: wrap;
flex-wrap: wrap;
-webkit-justify-content: space-between;
justify-content: space-between;
-webkit-align-items: center;
align-items: center;
box-sizing: border-box;
border: 1px solid #ccc;
margin: 0 auto;
}

.item .photo {
width: calc((100% - 0px) / 4);
}

.item .text {
width: calc((100% - 0px) / 4);
}

.item .n01 {
order: 1;
}

.item .n02 {
order: 2;
}

.item .n02 .product span {
text-align: left;
}

.item .n03 {
order: 3;
}

.item .n04 {
order: 4;
}

.item .n04 .product span {
text-align: left;
}

.item .n05 {
order: 5;
}

.item .n05 .product span {
text-align: right;
}

.item .n06 {
order: 6;
}

.item .n07 {
order: 7;
}

.item .n07 .product span {
text-align: right;
}

.item .n08 {
order: 8;
}





.item .n09 {
order: 9;
}

.item .n10 {
order: 10;
}

.item .n10 .product span {
text-align: left;
}

.item .n11 {
order: 11;
}

.item .n12 {
order: 12;
}

.item .n12 .product span {
text-align: left;
}




.photo {
position: relative;
}

.photo img {
width: 100%;
}

.photo a:hover img {
opacity: 0.9;
}

/* ----------------------------------------------------------------
Product
----------------------------------------------------------------- */

.product {
width: 100%;
height: 100%;
}

.product p {
width: 100%;
display: -webkit-flex;
display: flex;
-webkit-flex-wrap: wrap;
flex-wrap: wrap;
-webkit-justify-content: flex-start;
justify-content: flex-start;
-webkit-flex-direction: column;
flex-direction: column;
color: #111;
box-sizing: border-box;
padding: 8px 12px 8px 12px;
}

.product .spec {
width: 100%;
font-size: 1.4rem;
line-height: 1.8rem;
margin: 0 0 20px 0;
}

.product .name {
width: 100%;
text-align: right;
font-size: 1.1rem;
line-height: 1.1rem;
letter-spacing: 0.1rem;
margin: auto 0 5px 0;
}

.product .price {
width: 100%;
text-align: right;
font-size: 1rem;
line-height: 1rem;
letter-spacing: 0.1rem;
margin: 0;
}

/* ----------------------------------------------------------------
staff
----------------------------------------------------------------- */

article.staff {
margin: 100px auto 90px auto;
}

article.staff p {
text-align: center;
font-size: 1.1rem;
letter-spacing: 0.1rem;
margin: 0 auto 20px auto;
}

article.staff p:last-child {
margin: 0 auto;
}

article.staff p img {
width: 18px;
margin: 4px 0 0 8px;
}

article.staff p img:hover {
opactiy: 0.9;
}

/* ----------------------------------------------------------------
ec store
----------------------------------------------------------------- */

article.ec {
text-align: center;
width: 100%;
margin: 0 auto 70px auto;
}

article.ec p {
text-align: center;
font-size: 1.2rem;
line-height: 2.2rem;
letter-spacing: 0.15rem;
font-weight: bold;
margin: 0 0 15px 0;
}

article.ec p a {
min-width: 420px;
box-sizing: border-box;
display: inline-block;
background: #111;
padding: 15px 20px;
}

article.ec p a:hover {
background: #333;
}

article.ec p a:link, article.ec p a:visited {
color: #fff;
}

article.ec p a:hover, article.ec p a:active {
color: #fff;
}

/* ----------------------------------------------------------------
Footer
----------------------------------------------------------------- */

#footer-logo {
width: 100%;
text-align: center;
margin: 0 auto;
}

#footer-logo p {
margin: 0 auto;
padding: 0;
}

#footer-logo img {
width: 250px;
margin: 0 auto;
}

#footer-logo a:hover {
opacity: 0.8;
}

#footer-copyright {
width: 100%;
text-align: center;
margin: 0 auto;
padding: 25px 0 35px 0;
}

#footer-copyright p {
color: #444;
font-size: 1.1rem;
font-family: Montserrat,"Helvetica Neue",sans-serif;
letter-spacing: 0.1rem;
margin: 0 auto;
}

/* ----------------------------------------------------------------
animation
----------------------------------------------------------------- */

.loading {
z-index: 100;
width: 100vw;
height: 100vh;
position: fixed;
top: 0;
left: 0;
display: flex;
justify-content: center;
align-items: center;
flex-direction: column;
transition: all 0.5s linear;
}

.loading.loaded {
opacity: 0;
visibility: hidden;
}

.fadein {
opacity: 0;
transform: translateY(15px);
}

.fadein.is-show {
opacity: 1;
transform: translateY(0);
transition: 1.5s 0.2s ease;
}

.fadein2 {
opacity: 0;
transform: translateX(15px);
}

.fadein2.is-show {
opacity: 1;
transform: translateX(0);
transition: 1.5s 0.2s ease;
}




#function .item .n01 {
display: none;
}

#function .item .n02 {
display: none;
}

#function .item .n03 {
display: none;
}

#function .item .n04 {
display: none;
}

#function .item .n05 {
order: 2;
}

#function .item .n05 span {
text-align: left;
}

#function .item .n06 {
order: 1;
}

#function .item .n07 {
order: 4;
}

#function .item .n07 span {
text-align: left;
}

#function .item .n08 {
order: 3;
}

